{

	//破晕测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_60",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {  

            "$type" : "MoleMole.ModifyStunStateAction",

            "TargetState" : "Normal",

            "Target" : "Self",

        },

        {

            "$type": "MoleMole.ModifyProperty",

            "Target" : "Self",

            "PropertyType": "CurStun", 

            "PropertyModifyFunction": "Replace", 

            "Percentage": 0.0,

        },

    ]

}